﻿@model IEnumerable<BookStore.Models.Genre>

    @{
        ViewBag.Title = "Index";
    }

    <h2>Genre list</h2>
    <hr />
    <table border="1" class="table-striped">
        <tr>
            <th>
                Genre Name
            </th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @item.Name
                </td>
            </tr>
        }

    </table>
    <div class="center">
        @Html.ActionLink("Dodaj novu kategoriju", "Create")
    </div>
    
